Package Details: pymol-git r4806.c7095ec2-1

Git Clone URL: https://aur.archlinux.org/pymol-git.git (read-only, click to copy)
Package Base: pymol-git
Description: Molecular visualization system on an Open Source foundation
Upstream URL: https://pymol.org/
Licenses: custom
Conflicts: pymol
Provides: pymol=r4806.c7095ec2
Submitter: brisvag
Maintainer: brisvag
Last Packager: brisvag
Votes: 1
Popularity: 0.000024
First Submitted: 2019-06-19 10:41
Last Updated: 2020-08-24 09:44

Latest Comments

brisvag commented on 2020-08-24 09:33

@Lanthanus thanks for spotting that, apparently they fixed that issue 4 days after my last update. I'm going to remove the patch from the PKGBUILD!

Lanthanus commented on 2020-08-12 09:56

Build procedure aborts running into an error. Is this patch for apbstools really needed anymore? It also is used for the python2 package but I would assume any bug dated to 2014 should be fixed by now. Since I never used APBS I can't tell whether it runs fine without the patch. Package builds nicley without the patch.

can't find file to patch at input line 3
Perhaps you used the wrong -p or --strip option?
The text leading up to this was:
--------------------------
|--- modules/pmg_tk/startup/apbs_tools.py.orig  2014-05-14 01:07:32.000000000 +0400
|+++ modules/pmg_tk/startup/apbs_tools.py   2014-05-14 01:15:35.090032827 +0400
--------------------------
File to patch: 
Skip this patch? [y] 
Skipping patch.
9 out of 9 hunks ignored
==> FEHLER: Ein Fehler geschah in prepare().

Ezmagon commented on 2019-12-19 15:52

missing "netcdf" dependency